@import 'custom.css';




/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 320px) and (max-width: 1023px) {

html {
	font-size: 18px;
	margin:0;
	padding:0;
/*	height: 100%;
	width: 100%;
*/	max-width: 100%;
	line-height:1.3;
	font-family: Helvetica, Arial, Sans-Serif;
	font-weight: lighter;
	color: #131e29;
	-moz-osx-font-smoothing: grayscale;
 	-webkit-font-smoothing: antialiased;
 	font-smooth: antialiased;
 	overflow-x: hidden;
	overflow-y: scroll;
   	-webkit-overflow-scrolling: touch;

}


body {
	margin:0;
	padding:0;
	font-size: 1rem;
	overflow-x: hidden;
	overflow-y: scroll;
   	-webkit-overflow-scrolling: touch;
}

#wrap {
	width: 100%;
	height: auto;
}

:root {


    --titolone: 2rem;

    --largo-R: calc(100% - 31.25rem);
    --colore-blu: #888e93;

}

h1, h2, h3, h4, h5, h6 {
	font-weight: lighter;
	margin:0;
	padding:0;
}
p {
	margin: 0;
}

ul {
	margin:0;
	padding:0;
	padding-bottom:.625rem;
	text-decoration: none;
}
li {
	list-style: none;
}
a {
	color: #131e29;
	text-decoration: none;
	font-weight: lighter;
}

a:hover {
	font-weight: lighter;
}

/* classi per grandezze testo */

.titleText {
	font-size: 2rem;
	margin-bottom: 1.875rem;
	position: relative;
}
.titleBtnText {
	font-size: 2rem;
	display: inline;
}

.frecciaBtn {
	display: inline;
	position:absolute;
	right: 1.875rem;
	color: #333;
}

.bodyText {
	font-size: 1rem;
}

.bodyTextB {
	font-size: 1rem;
}

.serviceText {
	font-size: 1rem;
}

.serviceTextB {
	font-size: 1rem;
}

.colorBlue {
	color: #888e93 !important;
}


/* servizi in colonne affiancate */

.serviceFlank {
	width: 100%;
	display: block;
}

/*.serviceFlank:last-child {
	margin-left: 1rem;
}*/

/*.serviceFlank:first-child {
	margin-left: 0px !important;
}*/

.contactFlank {
	width: 16rem;
	display: inline;
}

.imageFlank {
	width: auto;
	height: 7.125rem;
	margin-left: 2rem;
	padding-left:auto;
	padding-right: auto;
}


/*.portionFlex {
	display: flex;
	flex-direction:column;
}*/

.socialFlank {
	width: 7.5rem;
	display: inline;
}

/*.borderFlank {
	border-right:solid .09rem #888e93;
}*/

.liBorder {
	color: #888e93;
	border-bottom: 1px solid #888e93;
	padding:.5rem 0;
	width: 100%;
}

.liNoBorder {
	color: #888e93;
	padding:7px 0;
	width: 100%;
}


/* -________------slider--____-----*/

.awesomeSlider {
	position:relative !important;
	width: 100vw;
	height: 50vh;
	opacity: 1 !important;
/*	display: block;*/
}

/* -________------_______--____-----*/




/* -________------bottoni index nascosti--____-----*/

#innerBox01 .pre-btn a.btnU {
	display: none;
}





/* -________------_______--____-----*/

header {
	background-color: #131e29;
	width: 100vw;
	position: fixed;
	z-index: 999;
	transition: height .2s;
}

.hNotActive {
	height: 2.5rem;

}

.hActive {
	height: 100% !important;
}


header a.logo-btn-home {
    color: #131e29;
    text-decoration: none;
    top: .7rem;
    position: relative;
    left: .5rem;
    position: absolute;

}

header a.logo-btn-home img {
    height: 3rem;
    width: auto;
    margin: 0;
    padding: 0;
    display: none;
}


header a.logo-btn-home h1 {
    position: relative;
    left: 0;
    color: white;
    top: 0;
}



header nav#main {
	display: none;
    position: relative;
    top: 3rem;
    right: -.5rem;
    width: 100vw;
    font-size: 2rem;
}

header nav#main a {
	color: white;
	position: relative;
	display: block;

}

header .mobileMenuSoLing {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	bottom:0;
}

.mobileMenuSoLing ul {

	width: 100%;
	border-top: solid .09rem white;
	color: white;
	padding: 0;
	font-size: 1rem;
}

.mobileMenuSoLing ul li {
	text-align: center;
	padding-top: 4%;
    padding-bottom: 4%;
	margin-top: 1rem;
	border-right: solid white .09rem;
}

.mobileMenuSoLing ul li:last-child {
	border-right:none;
}

.mobileMenuSoLing ul li a {
	color: white;
	text-decoration: underline;
}
.mobileMenuSoLing ul li a:active {
	color: white;
	text-decoration: none;
}

ul.mobileSoc {
}

ul.mobileSoc li {
	width: 48.5vw;
	margin: 0;
	display: inline-block;
}

ul.mobileLang {
}

ul.mobileLang li {
	width: 31.5vw;
	margin: 0;
	display:inline-block;
}

a.buttonMenu {
	position: absolute;
	top:.75rem;
	right: .5rem;
	display: inline;
	height: 1rem;
	width: auto;
}
a.buttonMenu img {
	height: 1rem;
	width: auto;
}



a.mdestra {
	margin-bottom:1vh;
}

a.btnBooking {
/*	border: solid white 1px;
	border-radius: 1.5rem;
	padding: .375rem .375rem;
	color: white !important;
	background-color: #131e29 !important;
	transition: background-color .4s;*/
}

/*    FINE HEADER       */

/*    INIZIO CONTENT    */

.content {
	position: relative;
	width: 100%;
/*	height:  calc( 100% - 2.5rem);
*/	bottom: 0;
/*	overflow-x: hidden;
	overflow-y: scroll;*/
}

.content article.unico {
	width: 100vw;
	height: calc(100% - 2.5rem);
	position: relative;
}

/*      Left generale     */

article.unico section.L {
		box-sizing: border-box;
    width:100%;
    height: 100%;
}


/*   classi universali   */


section.portion {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding-left: .5rem;
    padding-right: .5rem;

}

.borderB {
		border-bottom: solid #333 .09rem;
}

section.boxIndex {
	height: auto;
    overflow: hidden;
    padding-top: 2.5rem;
    padding-bottom: 5rem;
	box-sizing: border-box;
	transition: background .2s ease-in-out;
}


section.box3 {
	padding-bottom: 10rem;
}



.portion h2 {
    color: #131e29;
    display: block;
}

.marginTitleStart {
	margin-top:2.5rem;
}

.marginTitleSala{
	margin-top:15.625rem;
}

.marginTextStart {
	margin-top:2.5rem;
}

/*  margini per sezione Camere */

.serviceCamStart {
	margin-bottom:1rem;
}

.transfBot {
	margin-bottom: .625rem;
	color: #888e93;
}


/* ----------- */



.socialImg {
	width: 5.5rem;
	height: 6.25rem;
}

.marginSocial{
	margin-left: 3rem;
}

.marginSocial2{
	margin-left: 8.5rem;
}

.ulLast {
	padding-bottom:2.5rem;
}

/* ----------- */


.ptextbottom {
	margin-bottom: 2.5rem;
}

.pmorebottom {
	margin-bottom: 3.75rem;
}

/* bottoni */

.pre-btn {
	width: 100%;
	position: relative;
	height: auto;
	display: inline-block;
	margin-top: 1.25rem;
}

a.btnS {
    color: #131e29;
/*    background-color: white;
*/    text-transform: capitalize;
    padding: .375rem .625rem .375rem;
    display: inline-block;
    border: solid .09rem #131e29;
    position: relative;
    text-align: center;
    font-size: 1rem;
    border-radius: 1.5rem;
    width: calc( 100% - 1.5rem);
    transition: background-color 0.3s;
}

a.btnU {
    color: #131e29;
/*    background-color: white;
*/    text-transform: capitalize;
    padding: .375rem .625rem .375rem;
    display: inline-block;
    border: solid .09rem #131e29;
    position: relative;
    text-align: center;
    font-size: 1rem;
    margin-bottom: .5rem;
    border-radius: 1.5rem;
    transition: background-color 0.3s;
}

a.btnU:hover {
	text-decoration: none;

}

a.btnSInv {
    color: white;
    background-color: #131e29;
    text-transform: capitalize;
    padding: .375rem .5rem .375rem;
    display: inline-block;
    border: solid .09rem white;
    position: relative;
    text-align: center;
    font-size: 1rem;
    border-radius: 1.5rem;

    transition: background-color 0.3s;
}

.mobiLongBtn {
	    width: calc( 100% - 1.25rem) !important;

}

a.btnS2 {
	/*margin-left: .25rem;*/
	    margin-top: 1rem;
}

a.btnS:hover {
	color: white;
	background-color: #131e29;
}

a.btnSInv:hover {
	color: #131e29;
	background-color: white;
}
/* bottoni ---- end */

/* tabella dati sale */

table.dati-sale {
	width: 100%;
	height: 5.625rem;
	border-spacing: 0 !important;
}

table.dati-sale tr {
	height: 100%;
}

table.dati-sale td {
	height: 100%;
	width: calc(100%/3);
	padding: 0px .625rem !important;
}
table.dati-sale td.rxBordo {
	border-right: solid #888e93 .09rem;
}

table.dati-sale td p.p2 {
	width: calc(100%-2.5rem);
	text-align:center;
	margin: 0.5rem 0 0 0 !important;
	text-transform: capitalize;
}


table.dati-sale td p.p1 {
	width: calc(100%-2.5rem);
	text-align:center;
	margin: 0 !important;
}

table tr td p.titleText {
	border-bottom: solid .09rem #888e93;
	padding-bottom:0px;
}

img.people {
	height: 1.5rem;
	margin-left: 0.375rem;
}

/* logo dei contatti */

img.logoContatti {
	width: 7.5rem;
	display: inline-block;
}




/* inizia il footer */

footer {
	width: 100vw;
    position: relative;
   background-color: #131e29;
    color: white;
    height:auto;
}
footer a {
	color: white;
}

footer p {
padding:0;
display: inline-block;
vertical-align: top;
}
footer .footerTitle {
	margin-top: 1.25rem;
	margin-left: 1.125rem;

}
img.footerImageTitle {
	height: 3rem;
	width: auto;
	display: inline;
}

footer p.info01 {
	width: 13.25rem;
	margin:0 1.875rem;
}



footer p.info02 {
margin-left:3.75rem;
}

footer p.info02 a {
	display: block;
}



.copyr {
	position: absolute;
	bottom:1.25rem;
}




.sectionFooter {
	padding: 2.5rem .5rem 2.5rem;
}

.sectionFooter:last-child {
	padding: 0 .5rem 1.25rem !important;
}

.borderBW {
	border-bottom: solid .09rem white;
}

a.menuFooter {
	display: inline-block;
	font-size:2rem;
	left: 0;
	position: relative;
	transition: left .4s;
}

a.menuFooter:hover {
	left: .625rem;
}

a.menuFooterMargin {
	margin-top: 1.25rem;
}

a.btnLingue {
	display: block;
	text-decoration: underline;
	margin-left: 0;
	transition: margin-left 0.4s;
}

a.btnLingue:hover {
	margin-left: .375rem;
}

a.socialButton {
	display: block;
	text-decoration: underline;
}

.socialButton {
	margin-left: 0;
	transition: margin-left 0.4s;
}

.socialButton:hover {
	cursor: pointer;
	margin-left: .375rem;
}

.titleFooter {
	font-size: 2rem;
	margin: 0 0;
}

.textFooter {
	margin-top:0;
	margin-bottom: 1.25rem;
}

.contattiFooter {
	width: 25.75rem;
}

img.logoFooter {
	display: none;
	height: 6.5rem;
	margin-left:4.5rem;
}

ul.ulFooter {
    width: calc( 97% / 3 );
    display: inline-block;
}

.boxUl {
	margin-bottom: 2.5rem;
}



/* finisce il footer */


.dblock {
	display: block !important;
}


.cont-L {

	width:100%;
	height: auto;
}


/* lato R per le foto */

article.imgcont {
	overflow: hidden;
	display: block;
	background-color: #131e29;
	height: 100%;
	width: 100%;
}

/* ________OVERRIDE________*/

.sliderCounter {
    color: white !important;
    font-size:2rem;
}

/*    apice    */
.apice {
	vertical-align: super;
	font-size:60%;
}

	.liNoBorder1 {
		color: #888e93;
		padding:7px 0;
		border-bottom: 1px solid #888e93;
		width: 100%;
	}

	.liNoBorder2 {
		color: #888e93;
		padding:7px 0;
		width: 100%;
	}

	.liNoBorder3 {
		color: #888e93;
		padding:7px 0;
		width: 100%;
	}

	 .mobileH {
	 	display: none !important;
	 }

	.displayFlex {
		display: flex;
	}

	 .elenco {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
		color: #888e93;
		border-bottom: 1px solid #888e93;
		padding-bottom: .5rem;
	 }

	 .smallInfo {
	 	font-size: .625rem;
	 	margin-top: 2rem;
	 }

/* -----------------*/

	 .NuovaRicerca {
	 	width: 100%;
	 	border-top: 1px solid #888e93;
	 	padding-top: 2.5rem;
	 	position: relative;
	 }

	 .NuovaRicerca a {
	 	font-size: 1rem;
	 	text-decoration: underline;
	 	position: relative;
	 	display: block;
	 	left: 0;
	 	transition: left .3s;
	 }

	 .NuovaRicerca a:hover {
	 	left: .3rem;
	 	text-decoration: none;
	 	cursor: pointer;
	 }

/* -________--override mphb--____-----*/

	.boxForm {
		height: auto;
	    overflow: hidden;
	    padding-top: 3.75rem;
	    padding-bottom: 0rem;
		box-sizing: border-box;
	}

	.titleInfo {
		font-size: 2rem;
		padding-bottom:.5rem;
	}

	.preInfo {
		font-size: 1rem;
		margin-bottom: 3.5rem;
	}

	.elencoInfo1 {
		border-top: 1px solid #888e93;
		padding-top: 1.5rem;
		border-bottom: 1px solid #888e93;
		padding-bottom: 1.5rem;
		color: #888e93 ;
	}

	.elencoInfo {
		margin-top: 1.5rem;
		border-bottom: 1px solid #888e93;
		padding-bottom: 1.5rem;
		color: #888e93 ;

	}

	.elencoInfo span,
	.elencoInfo1 span { 
		font-size: 1.5rem;
		margin-bottom: .5rem;
		display: block;
		color: #131e29 !important ;
	}

	.entry-title {
		font-size: 2rem;
		margin-bottom: 1rem;
	}

	.mphb-room-type-details-title,
	.mphb-details-title,
	.mphb-view-details-button-wrapper,
	#mphb-customer-details p br
	 {
		display: none !important;
	}

	ul.mphb-loop-room-type-attributes, 
	ul.mphb-single-room-type-attributes {
		margin-top: 1.5rem;
		border-top: 1px dotted #888e93;
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-title,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-title
	 {
		width: 40%;
		display: inline-block;	
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-title,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-title
	 {
		width: 40%;
		display: inline-block;	
		vertical-align: top;
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-value,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-value
	 {
		width: 60%;
		display: inline-block;
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-value a,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-value a
	{
		pointer-events: none;
  		cursor: default;
	}

	ul.mphb-loop-room-type-attributes li,
	ul.mphb-single-room-type-attributes li 
	 {
		color: #131e29;
		border-bottom: 1px dotted #888e93;
		padding:.5rem 0;
		width: calc(100% - 1.25rem)
	}

	.mphb-regular-price {
		margin-top: 1rem;
	}

	span.mphb-price {
		font-weight: normal;
	}
	.mphb-calendar-title {
		font-size: 2rem;
		margin-top: 4rem;
		margin-bottom: 1.5rem;
	}

	.mphb-reservation-form-title {
		font-size: 2rem;
		margin-top: 4rem;
		margin-bottom: 1rem;
	}

/* form prenotazione */
	form.mphb-booking-form .mphb-required-fields-tip,
	.mphb-adults-chooser,
	.mphb-guest-name-wrapper,
	#mphb-customer-details p 
	 {
		padding: .5rem 0;
	}

	form.mphb-booking-form .mphb-check-in-date-wrapper,
	form.mphb-booking-form .mphb-check-out-date-wrapper
	 {
		border-bottom: 1px solid #888e93;
		width: 100%;
		display: flex;
		padding-bottom: 1rem;
		padding-top: 1rem;
	}

	form.mphb-booking-form .mphb-check-in-date-wrapper label,
	form.mphb-booking-form .mphb-check-out-date-wrapper label
	 {
		width: 50%;
		font-size: 1.5rem;
		color: #888e93;
	}

	form.mphb-booking-form .mphb-check-in-date-wrapper input,
	form.mphb-booking-form .mphb-check-out-date-wrapper input
	 {
		border: none;
		font-size: 1.5rem;
		color: #131e29;
		width: 50%;
		border-radius: .3rem;
		padding-left: .4rem;
		box-sizing: border-box;
	}

	.mphb-rooms-reservation-message-wrapper {
		margin: 1.5rem 0 .5rem;
		border-top: 1px dotted #888e93;
		border-bottom: 1px dotted #888e93;
		font-size: .8rem;
		padding: .5rem 0;
	}

	.mphb-rooms-reservation-message-wrapper .mphb-rooms-reservation-message {
		width: 20rem;
	}

	.mphb_sc_checkout-submit-wrapper {
		margin-bottom: 1rem;
	}

	.mphb-remove-from-reservation,
	.textForm
	 {
		font-size: 1rem;
	}

	.mphb-book-button, 
	.mphb_sc_checkout-submit-wrapper input.button,
	.mphb_sc_search-submit-button-wrapper input.button, 
	.mphb-confirm-reservation,
	.mphb-reserve-btn-wrapper  input.mphb-reserve-btn,
	button#ToP
	 {
	 	-webkit-appearance: none;
		color: #131e29 !important;
	    background-color: white !important;
	    text-transform: capitalize;
	    padding: .375rem .625rem .375rem !important;
	    display: inline-block;
	    border: solid 1px #131e29 !important;
	    position: relative !important;
	    text-align: center !important;
	    font-size: 1rem !important;
	    border-radius: 1.5rem;
	    transition: background-color 0.3s;
	    font-weight: lighter;
	    margin-top: 2.5rem;
	}

	.mphb-book-button:hover, 
	.mphb_sc_checkout-submit-wrapper input.button,
	.mphb_sc_search-submit-button-wrapper input:hover, 
	.mphb-confirm-reservation:hover,
	.mphb-reserve-btn-wrapper input.mphb-reserve-btn:hover,
	button#ToP:hover
	 {
		color: white;
		background-color: #131e29;
		cursor: pointer;
	}

	/* check in e check out p */
	.titleForm {
		font-size: 2rem;
		position: relative;
		margin-bottom: 1rem;
	}

	/* datepick popup */

	..datepick-popup {
		width: 100%;
	}
	.datepick-popup .mphb-datepicker-grayscale{
		max-width: 90% !important;
		font-size: 80% !important;
	}


	/* selettore DATA PICK popup */
	.mphb-calendar .mphb-datepicker-grayscale .datepick-nav, 
	.datepick-popup .mphb-datepicker-grayscale .datepick-nav {
		background-color: #131e29 !important;
	}

/* __________________ */

	.endRisultati {
		padding-bottom: .5rem;
		border-bottom: 1px dotted #888e93;
	}

	#mphb-reservation-cart {
		margin-top: .5rem !important;
		margin-bottom: 3.5rem;
	}

	ul.FormList {
		width: 100%;
		margin-top: 1rem;
		border-top: 1px solid #888e93;
		padding: 0 !important;

	}
	.FormInline {
		display: block;
		padding-bottom: 1rem;
		padding-top: 1rem;
	}

	.MidLine {
		border-bottom: 1px solid #888e93;
		width: 100%;
	}

	.FormInline label {
		width: 40%;
		display: block;
		padding-bottom: .1rem;
		font-size: 1rem;
		vertical-align: center;
		color: #888e93;
	}

	.FormInline select , .mphb-rooms-quantity {
		font-size: 1.5rem;
		width: 100%;
		vertical-align: center;
		color: #131e29;
		text-align: center;
		border:1px solid #888e93;
		background-color: none !important;
	}

	li.mphb_sc_search-check-in-date input.mphb-datepick,
	li.mphb_sc_search-check-out-date input.mphb-datepick 
	 {
		border: none;
		font-size: 1.5rem; 
		color: #131e29;
		width: 100%;
		border-radius: .3rem;
		padding-left: .4rem;
		box-sizing: border-box;
		text-align: center;
	}

	.mphb-datepick {
		border: none;
		font-size: 1rem; 
		color: #131e29;
		width: 100%;
		border-radius: .3rem;
		box-sizing: border-box;
	}

	.mphb-reserve-room-section {
		margin-top: 3rem;
	}
	.mphb-rooms-reservation-message-wrapper {
		margin-top: 3rem;
	}

	.mphb-remove-from-reservation, 
	.mphb-room-type-title .mphb-room-type-title {
		position: relative;
		left:0;
		cursor:pointer;
		text-decoration: underline;
		transition: left .3s;
	}

	.mphb-remove-from-reservation:hover, 
	.mphb-room-type-title .mphb-room-type-title:hover {
		text-decoration: none;
		left:5px;
	}

	.mphb-room-type {
		margin-bottom: 2.5rem;
		padding-top: 3.5rem;
/*		border-top: 1px solid #888e93;
*/	}

	/*  conferma della prenotazione */

	/* -1- */
	#mphb-booking-details {
		padding-bottom: 2rem;
	}

	#mphb-booking-details .mphb-booking-details-title {
		font-size: 2rem;
    	margin-bottom: 2rem;
	}

	#mphb-booking-details .mphb-check-in-date {
		font-size: 1.2rem;
		padding: 1.6rem 1rem;
		border-top: 1px solid #888e93;
		border-bottom: 1px dotted #888e93;
		border-left: 1px solid #888e93;
		border-right: 1px solid #888e93;
		text-align: center
	}

	#mphb-booking-details .mphb-check-out-date {
		font-size: 1.2rem;
		padding: 1.6rem 1rem;
		border-bottom:  1px solid #888e93;
		border-left: 1px solid #888e93;
		border-right: 1px solid #888e93;
		text-align: center
	}


	/* -2- */
	.mphb-reserve-rooms-details {
		margin: 6rem 0 1rem;
	}

	.mphb-reserve-rooms-details .mphb-room-number {
		font-size: 2rem;
	}

	/* dettagli della prenotazione */

	.mphb-room-details {
		margin-top: 3rem;
		padding-bottom: 3rem;
		border-bottom: 1px solid black;
	}

	.mphb-room-details:last-child {
		border-bottom: none !important;
	}

	.mphb-room-details p.mphb-room-type-title span {
	}

	.mphb-room-details p.mphb-room-type-title {
		font-size: 1rem;
		padding: .5rem 0;
		font-style: italic;
		margin-bottom: 1rem;
	}

	.mphb-reserve-rooms-details .mphb-room-type-title a {
		pointer-events: none;
  		cursor: default;
	}

	.mphb-adults-chooser label {
		font-size: 1rem;
		display: block;
		margin-bottom: .5rem;
	}

	.mphb-adults-chooser select {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	.mphb-guest-name-wrapper label {
		font-size: 1rem;
		display: block;
		margin-bottom: .5rem;
	}

	.mphb-guest-name-wrapper input {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	.mphb-checkout-item-section
	 {
		margin-top: 1.5rem;
		padding-top: 1.5rem;
	}


	ul.mphb_sc_checkout-services-list li, 
	ul.mphb_checkout-services-list li,
	.mphb-checkout-item-section p 
	 {
	 	overflow: auto;
		padding: 1rem 0 0;
		font-style: italic;
	}

	.mphb-checkout-item-section p label {
		padding-bottom: .5rem;
		display: inline-block;
		font-style: normal;
	}

	/* -3- */
	#mphb-coupon-details {
		padding: 1rem .4rem; 
		border-top: 1px dotted #888e93;
		border-bottom: 1px dotted #888e93;
		margin-top: 1rem !important;
		box-sizing: border-box;
		display: block;
		position: relative;
	}

	#mphb-coupon-details p:first-child {
		width: 100%;
		margin-bottom: 1rem;
	}

	#mphb-coupon-details p:nth-child(2) {
		width: 50%;
	}

	#mphb-coupon-details label {
/*		width: 33%;
*/		display: block;s
		font-size: 1rem;
		vertical-align: center;
		color: #131e29;
		margin-bottom: .5rem;
	}

/* tabella Ripartizione prezzi */

	#mphb-price-details {
		margin-top: 6rem !important;
	}

	#mphb-price-details .mphb-price-breakdown-title {
		margin-bottom: 1rem;
		font-size: 2.25rem;
	}

	table.mphb-price-breakdown {
		width: 100% !important;
		border-top: 1px solid #888e93;
		border-left: 1px solid #888e93;
		border-right: 1px solid #888e93;
		box-sizing: border-box;
	}

	table.mphb-price-breakdown tbody,
	table.mphb-price-breakdown tr {
		border: 1px solid #888e93;
		box-sizing: border-box;
		text-align: left !important;
	}

	table.mphb-price-breakdown td {
		padding: 1rem .6rem; 
		border-bottom: 1px solid #888e93;
	}

	table.mphb-price-breakdown th {
		padding: 1rem .6rem;
		font-weight: bold !important;
		border-bottom: 1px solid #888e93;
	}

	table.mphb-price-breakdown td[colspan="1"] {
		border-right: 1px solid #888e93;
	}

	table.mphb-price-breakdown th[colspan="1"] {
		border-right: 1px solid #888e93;
	}

/*               Le tue informazioni        */

	#mphb-customer-details {
		margin-top: 6rem !important;
	}

	#mphb-customer-details .mphb-customer-details-title {
		font-size: 2.25rem;
		margin-bottom: 1rem;
	}

	#mphb-customer-details p label {
		font-size: 1rem;
		display: block;
		margin-bottom: .5rem;
	}

	#mphb-customer-details p input {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	#mphb-customer-details p select {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	#mphb-customer-details p textarea {
		border: 1px solid gray;
		font-size: 1rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	/* metodi di pagamento */

	#mphb-billing-details {
		margin-top: 6rem;
	}

	#mphb-billing-details .mphb-gateway-chooser-title {
		font-size: 2.25rem;
		margin-bottom: 2rem;
	}

	.mphb-total-price {
		width: 100%;
		border-top: 1px solid #888e93;
		padding-top: 1rem;
		font-size: 1.5rem;
		margin-top: 4rem;
	}

	.mphb_sc_checkout-submit-wrapper input {
		 color: #131e29;
	    background-color: white;
	    text-transform: capitalize;
	    padding: .375rem .625rem .375rem;
	    display: inline-block;
	    border: solid 1px #131e29;
	    position: relative;
	    text-align: center;
	    font-size: 1rem;
	    border-radius: 1.5rem;
	    transition: background-color 0.3s;
	    font-weight: lighter;
		margin-top: 2rem;
	}

	.mphb_sc_checkout-submit-wrapper input:hover {
		color: white;
		background-color: #131e29;
		cursor: pointer;
	}

	/* dettagli prenotazione */

	#mphb-coupon-details input {
		display: block;
		padding: .6rem 0;
		font-size: 1.5rem;
		vertical-align: center;
		color: #131e29;
		background-color: none !important;
		width: 100%;
		border: 1px solid #888e93;
	}


	#mphb-coupon-details .mphb-apply-coupon-code-button {
		color: #131e29;
		font-size: 1rem;
		background: none !important;
		border: none !important;
		text-decoration: underline;
		margin-top: 0rem;
		position: relative;
		left:0;
		transition: left .3s;
	}

	#mphb-coupon-details .mphb-apply-coupon-code-button:hover {
		left: .3rem;
		cursor: pointer;
		text-decoration: none;
	}

	#mphb-coupon-details .mphb-coupon-message {
		display: block;

	}
	/* messaggi di avviso */

	.mphb-coupon-message,
	.mphb-errors-wrapper {
		color: red;
		margin-top: 2rem;
		text-decoration:underline;
	}

	.borderTop {
		border-top: 1px solid #131e29;
	}

/* -________-- fine override mphb --____-----*/



}





/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1023px) {

	html {
		font-size: 16px;
		margin:0;
		padding:0;
		height: 100%;
		width: 100%;
		line-height:1.3;
		font-family: Helvetica, Arial, Sans-Serif;
		font-weight: lighter;
		color: #131e29;
		-moz-osx-font-smoothing: grayscale;
	 -webkit-font-smoothing: antialiased;
	 font-smooth: antialiased;

	}


	body {
		margin:0;
		padding:0;
		height: 100%;
		width: 100%;
		font-size: 1rem;
	}



	#wrap {
		width: 100%;
		height: 100%;
	}

	:root {
	    --side-colore: white;
	    --testo: 1rem;
	    --titolone: 2.25rem;
	    --main-colore: #131e29;
	    --largo-R: calc(100% - 31.25rem);
	    --colore-blu: #888e93;

	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: lighter;
		margin:0;
		padding:0;
	}
	p {
		margin: 0;
	}

	ul {
		margin:0;
		padding:0;
		padding-bottom:.625rem;
		text-decoration: none;
	}
	li {
		list-style: none;
	}
	a {
		color: #131e29;
		text-decoration: none;
		font-weight: lighter;
	}

	a:hover {
		font-weight: lighter;
	}

	/* classi per grandezze testo */

	.titleText {
		font-size: 2rem;
		margin-bottom: 1.875rem;
		position: relative;
	}
	.titleBtnText {
		font-size: 2rem;
		display: inline;
	}

	.frecciaBtn {
		display: inline;
		position:absolute;
		right: 1.875rem;
		color: #333;
	}

	.bodyText {
		font-size: 1rem;
	}

	.bodyTextB {
		font-size: 1rem;
	}

	.serviceText {
		font-size: 1rem;
	}

	.serviceTextB {
		font-size: 1rem;
	}

	.colorBlue {
		color: #888e93 !important;
	}


	/* servizi in colonne affiancate */

	.serviceFlank {
		width: 13.25rem;
		display: inline;
	}

	.serviceFlank:last-child {
		margin-left: 1rem;
	}

	.serviceFlank:first-child {
		margin-left: 0px !important;
	}

	.contactFlank {
		width: 16rem;
		display: inline;
	}

	.imageFlank {
		height: 7.125rem;
		width: 7rem;
		margin-left: 1.5rem;
		padding-left:auto;
		padding-right: auto;
	}


	.portionFlex {
		display: flex;
	}

	.socialFlank {
		width: 7.5rem;
		display: inline;
	}

	.borderFlank {
		border-right:solid 1px #888e93;
	}

	.liBorder {
		color: #888e93;
		border-bottom: 1px solid #888e93;
		padding:.5rem 0;
		width: calc(100% - 1.25rem)
	}

	.liNoBorder1 {
		color: #888e93;
		padding:7px 0;
		width: calc(100% - 1.25rem);

	}

	.liNoBorder2 {
		color: #888e93;
		padding:7px 0;
		width: calc(100% - 1.25rem);
	}

	.liNoBorder3 {
		color: #888e93;
		border-bottom: 1px solid #888e93;
		padding:7px 0;
		width: calc(100% - 1.25rem);
	}


ul.dueColonne {
    -webkit-columns: 12rem 2;
    -moz-columns: 12rem 2;
    columns: 12rem 2;
    -webkit-column-rule: 0.1rem solid #888e93;
    -moz-column-rule: 0.1rem solid #888e93;
    column-rule: 0.1rem solid #888e93;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
     column-gap: 1rem;
     margin-left: -.5rem !important;

}
ul.dueColonne li {
    margin-right: 0 !important;
    margin-left: .5rem !important;
    vertical-align: top;

}




	/* -________------_______--____-----*/

	header {
		background-color: #131e29;
		width: 100%;
		height:4.375rem;
		box-shadow: 0px -1px 10px #000;
		position: fixed;
		z-index: 999;
	}

	header a.logo-btn-home {
	    color: #131e29;
	    text-decoration: none;
	    top: .625rem;
	    position: relative;
	    left: 1.875rem;
	    position: absolute;

	}

	header a.logo-btn-home img {
	    height: 3rem;
	    width: auto;
	    margin: 0;
	    padding: 0;
	    display: inline-block;
	}


	header a.logo-btn-home h1 {
	    float: right;
	    position: relative;
	    left: 1.25rem;
	    color: white;
	    transition: left 0.4s;
	    top: 1.125rem;
	}

	header a.logo-btn-home:hover h1 {
		left: 1.625rem;
	}

	header nav#main {
		display:block;
	    position: absolute;
	    width: auto;
	    top: 1.3rem;
	    right: 1.375rem;
	    font-size: 1rem;
	}

	header nav#main a {
		color: white;
		position: relative;
		display: inline-block;
		transition: left 0.4s;
		left:0;
	}

	header nav#main a:hover {
		left: .375rem;
	}

	header nav#main a:last-child:hover {
		left: 0;
	}


	header div.mobileMenuSoLing {
		display: none;
	}

	a.buttonMenu {
		display: none;
	}

	a.mdestra {
		margin-right:1.125rem;
	}

	a.btnBooking {
		border: solid white 1px;
		border-radius: 1.5rem;
		padding: .375rem .375rem;
		color: white !important;
		background-color: #131e29 !important;
		transition: background-color .4s;
	}

	a.btnBooking:hover {
		color:#131e29 !important;
		background-color:white !important;
	}
	/*    FINE HEADER       */

	/*    INIZIO CONTENT    */

	.content {
		position: absolute;
		width: 100%;
		height: calc(100% - 4.375rem);
		bottom: 0;
	}

	.content article.unico {
		width: 100%;
		height: 100%;
		position: relative;
	}

	/*      Left generale     */

	article.unico section.L {
			box-sizing: border-box;
	    width: 31.25rem;
	    height: auto;
	}


	/*   classi universali   */


	section.portion {
	    width: 100%;
	    height: auto;
	    position: relative;
	    overflow: hidden;
	    padding-left: 1.875rem;
	    padding-right: 1.875rem;

	}

	.borderB {
			border-bottom: solid #333 1px;
	}

	section.boxIndex {
		height: auto;
	    overflow: hidden;
	    padding-top: 3.75rem;
	    padding-bottom: 5rem;
			box-sizing: border-box;
			transition: background .2s ease-in-out;
	}


	section.box3 {
		padding-bottom: 10rem;
	}

	section.box2 {
		padding-bottom: 5.625;
	}

	.portion h2 {
	    color: #131e29;
	    display: block;
	}

	.marginTitleStart {
		margin-top:2.5rem;
	}

	.marginTitleSala{
		margin-top:15.625rem;
	}

	.marginTextStart {
		margin-top:2.5rem;
	}

	/*  margini per sezione Camere */

	.serviceCamStart {
		margin-bottom:1rem;
	}

	.transfBot {
		margin-bottom: .625rem;
		color: #888e93;
	}


	/* ----------- */



	.socialImg {
		width: 5.5rem;
		height: 6.25rem;
	}

	.marginSocial{
		margin-left: 3rem;
	}

	.marginSocial2{
		margin-left: 8.5rem;
	}

	.ulLast {
		padding-bottom:2.5rem;
	}

	/* ----------- */


	.ptextbottom {
		margin-bottom: 2.5rem;
	}

	.pmorebottom {
		margin-bottom: 4rem;
	}

	/* bottoni */

	.pre-btn {
		width: 100%;
		position: relative;
		height: auto;
		display: inline-block;
		margin-top: 1.25rem;
	}

	a.btnS {
	    color: #131e29;
	/*    background-color: white;
	*/    text-transform: capitalize;
	    padding: .375rem .625rem .375rem;
	    display: inline-block;
	    border: solid 1px #131e29;
	    position: relative;
	    text-align: center;
	    font-size: 1rem;
	    border-radius: 1.5rem;
	    transition: background-color 0.3s;
	}

	a.btnU {
	    color: #131e29;
	    text-transform: capitalize;
	    padding: .375rem 0 .375rem;
	    display: inline-block;
	    position: relative;
	    text-align: center;
	    font-size: 1rem;
	    text-decoration: underline;
	    transition: text-decoration .4s;
	}

	a.btnU:hover {
		text-decoration: none;

	}



	a.btnSInv {
	    color: white;
	    background-color: #131e29;
	    text-transform: capitalize;
	    padding: .375rem .5rem .375rem;
	    display: inline-block;
	    border: solid 1px white;
	    position: relative;
	    text-align: center;
	    font-size: 1rem;
	    border-radius: 1.5rem;
	    transition: background-color 0.3s;
	}

	a.btnS2 {
		margin-left: 1.25rem;
	}

	a.btnS:hover {
		color: white;
		background-color: #131e29;
	}

	a.btnSInv:hover {
		color: #131e29;
		background-color: white;
	}
	/* bottoni ---- end */

	/* tabella dati sale */

	table.dati-sale {
		width: 100%;
		height: 5.625rem;
		border-spacing: 0 !important;
	}

	table.dati-sale tr {
		height: 100%;
	}

	table.dati-sale td {
		height: 100%;
		width: calc(100%/3);
		padding: 0px .625rem !important;
	}
	table.dati-sale td.rxBordo {
		border-right: solid #888e93 1px;
	}

	table.dati-sale td p.p2 {
		width: calc(100%-2.5rem);
		text-align:center;
		margin: 0.5rem 0 0 0 !important;
		text-transform: capitalize;
	}


	table.dati-sale td p.p1 {
		width: calc(100%-2.5rem);
		text-align:center;
		margin: 0 !important;
	}

	table tr td p.titleText {
		border-bottom: solid 1px #888e93;
		padding-bottom:0px;
	}

	img.people {
		height: 1.5rem;
		margin-left: 0.375rem;
	}

	/* logo dei contatti */

	img.logoContatti {
		width: 7.5rem;
		display: inline-block;
	}




	/* inizia il footer */

	footer {
		width: 500px;
	    position: relative;
	/*    padding: 0 1.875rem 0;
	*/    background-color: #131e29;
	    color: white;
	    height: 50%;
	}
	footer a {
		color: white;
	}

	footer p {
	padding:0;
	display: inline-block;
	vertical-align: top;
	}
	footer .footerTitle {
		margin-top: 1.25rem;
		margin-left: 1.125rem;

	}
	img.footerImageTitle {
		height: 3rem;
		width: auto;
		display: inline;
	}

	footer p.info01 {
		width: 13.25rem;
		margin:0 1.875rem;
	}



	footer p.info02 {
	margin-left:3.75rem;
	}

	footer p.info02 a {
		display: block;
	}



	.copyr {
		position: absolute;
		bottom:1.25rem;
	}




	.sectionFooter {
		padding: 2.5rem 1.875rem 2.5rem;
	}

	.sectionFooter:last-child {
		padding: 0 1.875rem 1.25rem !important;
	}

	.borderBW {
		border-bottom: solid 1px white;
	}

	a.menuFooter {
		display: inline-block;
		font-size:2.25rem;
		left: 0;
		position: relative;
		transition: left .4s;
	}

	a.menuFooter:hover {
		left: .625rem;
	}

	a.menuFooterMargin {
		margin-top: 1.25rem;
	}

	a.btnLingue {
		display: block;
		text-decoration: underline;
		margin-left: 0;
		transition: margin-left 0.4s;
	}

	a.btnLingue:hover {
		margin-left: .375rem;
	}

	a.socialButton {
		display: block;
		text-decoration: underline;
	}

	.socialButton {
		margin-left: 0;
		transition: margin-left 0.4s;
	}

	.socialButton:hover {
		cursor: pointer;
		margin-left: .375rem;
	}

	.titleFooter {
		font-size: 2.25rem;
		margin: 0 0;
	}

	.textFooter {
		margin-top:0;
		margin-bottom: 1.25rem;
	}

	.contattiFooter {
		width: 13.75rem;
	}

	img.logoFooter {
		height: 6.5rem;
		width: 6.5rem;
		margin-left:3.5rem;
	}

	ul.ulFooter {
		width: 9.125rem;
	}

	.boxUl {
		margin-bottom: 2.5rem;
	}
	/* finisce il footer */


	.dblock {
		display: block !important;
	}

	.cont-L {

		width:100%;
		height: auto;
	}

	/* lato R per le foto */
	article.imgcont {
		overflow: hidden;
		display: block;
		background-color: #131e29;
		height: 100%;
		width: 100%;
	}

	/* ________OVERRIDE________*/
	.sliderCounter {
	    color: white !important;
	    font-size:2.25rem;
	}

	/*    apice    */
	.apice {
		vertical-align: super;
		font-size:60%;
	}

	 .mobileH {
	 	display: block;
	 }

	 .elenco {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
		color: #888e93;
		border-bottom: 1px solid #888e93;
		padding-bottom: .5rem;
	 }


	 .mini {
	 	font-size: .625rem;
	 }

	 .smallInfo {
	 	font-size: .625rem;
	 	margin-top: 2rem;
	 }



	 /* -----------------*/

	 .NuovaRicerca {
	 	width: 100%;
	 	border-top: 1px solid #888e93;
	 	padding-top: 2.5rem;
	 	position: relative;
	 }

	 .NuovaRicerca a {
	 	font-size: 1rem;
	 	text-decoration: underline;
	 	position: relative;
	 	display: block;
	 	left: 0;
	 	transition: left .3s;
	 }

	 .NuovaRicerca a:hover {
	 	left: .3rem;
	 	text-decoration: none;
	 	cursor: pointer;
	 }

/* -________--override mphb--____-----*/

	.boxForm {
		height: auto;
	    overflow: hidden;
	    padding-top: 3.75rem;
	    padding-bottom: 0rem;
		box-sizing: border-box;
	}

	.titleInfo {
		font-size: 2.25rem;
		padding-bottom:.5rem;
	}

	.preInfo {
		font-size: 1rem;
		margin-bottom: 3.5rem;
	}

	.elencoInfo1 {
		border-top: 1px solid #888e93;
		padding-top: 1.5rem;
		border-bottom: 1px solid #888e93;
		padding-bottom: 1.5rem;
		color: #888e93 ;
	}

	.elencoInfo {
		margin-top: 1.5rem;
		border-bottom: 1px solid #888e93;
		padding-bottom: 1.5rem;
		color: #888e93 ;

	}

	.elencoInfo span,
	.elencoInfo1 span { 
		font-size: 1.5rem;
		margin-bottom: .5rem;
		display: block;
		color: #131e29 !important ;
	}

	.entry-title {
		font-size: 2.25rem;
		margin-bottom: 1rem;
	}

	.mphb-room-type-details-title,
	.mphb-details-title,
	.mphb-view-details-button-wrapper,
	#mphb-customer-details p br
	 {
		display: none !important;
	}

	ul.mphb-loop-room-type-attributes, 
	ul.mphb-single-room-type-attributes {
		margin-top: 1.5rem;
		border-top: 1px dotted #888e93;
		clear: both;
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-title,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-title
	 {
		width: 40%;
		display: inline-block;	
		vertical-align: top;
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-value,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-value
	 {
		width: 60%;
		display: inline-block;
	}

	ul.mphb-loop-room-type-attributes li span.mphb-attribute-value a,
	ul.mphb-single-room-type-attributes li span.mphb-attribute-value a
	{
		pointer-events: none;
  		cursor: default;
	}

	ul.mphb-loop-room-type-attributes li,
	ul.mphb-single-room-type-attributes li 
	 {
		color: #131e29;
		border-bottom: 1px dotted #888e93;
		padding:.5rem 0;
		width: calc(100% - 1.25rem)
	}

	.mphb-regular-price {
		margin-top: 1rem;
	}

	span.mphb-price {
		font-weight: normal;
	}
	.mphb-calendar-title {
		font-size: 2.25rem;
		margin-top: 4rem;
		margin-bottom: 1.5rem;
	}

	.mphb-reservation-form-title {
		font-size: 2.25rem;
		margin-top: 4rem;
		margin-bottom: 1rem;
	}

/* form prenotazione */
	form.mphb-booking-form .mphb-required-fields-tip,
	.mphb-adults-chooser,
	.mphb-guest-name-wrapper,
	#mphb-customer-details p 
	 {
		padding: .5rem 0;
	}

	form.mphb-booking-form .mphb-check-in-date-wrapper,
	form.mphb-booking-form .mphb-check-out-date-wrapper
	 {
		border-bottom: 1px solid #888e93;
		width: 100%;
		display: flex;
		padding-bottom: 1rem;
		padding-top: 1rem;
	}

	form.mphb-booking-form .mphb-check-in-date-wrapper label,
	form.mphb-booking-form .mphb-check-out-date-wrapper label
	 {
		width: 50%;
		font-size: 1.5rem;
		color: #888e93;
	}

	form.mphb-booking-form .mphb-check-in-date-wrapper input,
	form.mphb-booking-form .mphb-check-out-date-wrapper input
	 {
		border: none;
		font-size: 1.5rem;
		color: #131e29;
		width: 50%;
		border-radius: .3rem;
		padding-left: .4rem;
		box-sizing: border-box;
	}

	.mphb-rooms-reservation-message-wrapper {
		margin: 1.5rem 0 .5rem;
		border-top: 1px dotted #888e93;
		border-bottom: 1px dotted #888e93;
		font-size: .8rem;
		padding: .5rem 0;
	}

	.mphb-rooms-reservation-message-wrapper .mphb-rooms-reservation-message {
		width: 20rem;
	}

	.mphb_sc_checkout-submit-wrapper {
		margin-bottom: 1rem;
	}

	.mphb-remove-from-reservation,
	.textForm
	 {
		font-size: 1rem;
	}

	.mphb-book-button, 
	.mphb_sc_search-submit-button-wrapper input, 
	.mphb-confirm-reservation,
	.mphb-reserve-btn-wrapper  input.mphb-reserve-btn,
	button#ToP 
	 {
		color: #131e29;
	    background-color: white;
	    text-transform: capitalize;
	    padding: .375rem .625rem .375rem;
	    display: inline-block;
	    border: solid 1px #131e29;
	    position: relative;
	    text-align: center;
	    font-size: 1rem !important;
	    border-radius: 1.5rem;
	    transition: background-color 0.3s;
	    font-weight: lighter;
	    margin-top: 2.5rem;
	    margin-right: 1rem;
	}

	.mphb-book-button:hover, 
	.mphb_sc_search-submit-button-wrapper input:hover, 
	.mphb-confirm-reservation:hover,
	.mphb-reserve-btn-wrapper input.mphb-reserve-btn:hover,
	button#ToP:hover
	 {
		color: white;
		background-color: #131e29;
		cursor: pointer;
	}

	/* check in e check out p */
	.titleForm {
		font-size: 2.25rem;
		position: relative;
		margin-bottom: 1rem;
	}

	/* selettore DATA PICK popup */
.mphb-calendar .mphb-datepicker-grayscale .datepick-nav, 
.datepick-popup .mphb-datepicker-grayscale .datepick-nav {
	background-color: #131e29 !important;
}

/* __________________ */

	.endRisultati {
		padding-bottom: .5rem;
		border-bottom: 1px dotted #888e93;
	}

	#mphb-reservation-cart {
		margin-top: .5rem !important;
		margin-bottom: 3.5rem;
	}

	ul.FormList {
		margin-top: 1rem;
		border-top: 1px solid #888e93;
		padding: 0 !important;

	}
	.FormInline {
		display: flex;
		padding-bottom: 1rem;
		padding-top: 1rem;
	}

	.MidLine {
		border-bottom: 1px solid #888e93;
		width: 100%;
	}

	.FormInline label {
		width: 50%;
		font-size: 1.5rem;
		vertical-align: center;
		color: #888e93;
	}

	.FormInline select , .mphb-rooms-quantity, .mphb_adults {
		font-size: 1rem;
		vertical-align: center;
		color: #131e29;
		border:none;
		background-color: none !important;
		width: 3rem;
	}

	li.mphb_sc_search-check-in-date input.mphb-datepick {
		border: none;
		font-size: 1.5rem; 
		color: #131e29;
		width: 50%;
		border-radius: .3rem;
		padding-left: .4rem;
		box-sizing: border-box;
	}

	li.mphb_sc_search-check-out-date input.mphb-datepick {
		border: none;
		font-size: 1.5rem; 
		color: #131e29;
		width: 50%;
		border-radius: .3rem;
		padding-left: .4rem;
		box-sizing: border-box;
	}

	.mphb-datepick {
		border: none;
		font-size: 1rem; 
		color: #131e29;
		width: 100%;
		border-radius: .3rem;
		box-sizing: border-box;
	}

	.mphb-reserve-room-section {
		margin-top: 3rem;
	}
	.mphb-rooms-reservation-message-wrapper {
		margin-top: 3rem;
	}

	.mphb-remove-from-reservation, 
	.mphb-room-type-title .mphb-room-type-title {
		position: relative;
		left:0;
		cursor:pointer;
		text-decoration: underline;
		transition: left .3s;
	}

	.mphb-remove-from-reservation:hover, 
	.mphb-room-type-title .mphb-room-type-title:hover {
		text-decoration: none;
		left:5px;
	}

	.mphb-room-type {
		margin-bottom: 2.5rem;
		padding-top: 3.5rem;
	}

	/*  conferma della prenotazione */

	/* -1- */
	#mphb-booking-details {
		padding-bottom: 2rem;
	}

	#mphb-booking-details .mphb-booking-details-title {
		font-size: 2.25rem;
    	margin-bottom: 2rem;
	}

	#mphb-booking-details .mphb-check-in-date {
		font-size: 1.2rem;
		padding: .6rem 0;
		border-top: 1px solid #888e93;
		border-bottom: 1px dotted #888e93;
		border-left: 1px solid #888e93;
		border-right: 1px solid #888e93;
		text-align: center
	}

	#mphb-booking-details .mphb-check-out-date {
		font-size: 1.2rem;
		padding: .6rem 0;
		border-bottom:  1px solid #888e93;
		border-left: 1px solid #888e93;
		border-right: 1px solid #888e93;
		text-align: center
	}

	/* -2- */
	.mphb-reserve-rooms-details {
		margin: 6rem 0 1rem;
	}

	.mphb-reserve-rooms-details .mphb-room-number {
		font-size: 2.25rem;
	}

	/* dettagli della prenotazione */

	.mphb-room-details {
		margin-top: 3rem;
		padding-bottom: 3rem;
		border-bottom: 1px solid black;
	}

	.mphb-room-details:last-child {
		border-bottom: none !important;
	}

	.mphb-room-details p.mphb-room-type-title span {
	}

	.mphb-room-details p.mphb-room-type-title {
		font-size: 1rem;
		padding: .5rem 0;
		font-style: italic;
		margin-bottom: 1rem;
	}

	.mphb-reserve-rooms-details .mphb-room-type-title a {
		pointer-events: none;
  		cursor: default;
	}

	.mphb-adults-chooser label {
		font-size: 1rem;
		display: block;
		margin-bottom: .5rem;
	}

	.mphb-adults-chooser select {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 50%;
		padding: .6rem;
		box-sizing: border-box;
	}

	.mphb-guest-name-wrapper label {
		font-size: 1rem;
		display: block;
		margin-bottom: .5rem;
	}

	.mphb-guest-name-wrapper input {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	.mphb-checkout-item-section
	 {
		margin-top: 1.5rem;
		padding-top: 1.5rem;
	}

	ul.mphb_sc_checkout-services-list li, 
	ul.mphb_checkout-services-list li,
	.mphb-checkout-item-section p 
	 {
	 	overflow: auto;
		padding: 1rem 0 0;
		font-style: italic;
	}

	.mphb-checkout-item-section p label {
		padding-bottom: .5rem;
		display: inline-block;
		font-style: normal;
	}

	/* -3- */
	#mphb-coupon-details {
		padding: 1rem .4rem; 
		border-top: 1px dotted #888e93;
		border-bottom: 1px dotted #888e93;
		margin-top: 1rem !important;
		box-sizing: border-box;
		display: block;
		position: relative;
	}

	#mphb-coupon-details p:first-child {
		width: 100%;
		margin-bottom: 1rem;
	}

	#mphb-coupon-details p:nth-child(2) {
		width: 50%;
	}

	#mphb-coupon-details label {
/*		width: 33%;
*/		display: block;
		font-size: 1rem;
		vertical-align: center;
		color: #131e29;
		margin-bottom: .5rem;
	}

/* tabella Ripartizione prezzi */

	#mphb-price-details {
		margin-top: 6rem !important;
	}

	#mphb-price-details .mphb-price-breakdown-title {
		margin-bottom: 1rem;
		font-size: 2.25rem;
	}

	table.mphb-price-breakdown {
		width: 100% !important;
		border-top: 1px solid #888e93;
		border-left: 1px solid #888e93;
		border-right: 1px solid #888e93;
		box-sizing: border-box;
	}

	table.mphb-price-breakdown tbody,
	table.mphb-price-breakdown tr {
		border: 1px solid #888e93;
		box-sizing: border-box;
		text-align: left !important;
	}

	table.mphb-price-breakdown td {
		padding: 1rem .6rem; 
		border-bottom: 1px solid #888e93;
	}

	table.mphb-price-breakdown th {
		padding: 1rem .6rem;
		font-weight: bold !important;
		border-bottom: 1px solid #888e93;
	}

	table.mphb-price-breakdown td[colspan="1"] {
		border-right: 1px solid #888e93;
	}

	table.mphb-price-breakdown th[colspan="1"] {
		border-right: 1px solid #888e93;
	}

/*               Le tue informazioni        */

	#mphb-customer-details {
		margin-top: 6rem !important;
	}

	#mphb-customer-details .mphb-customer-details-title {
		font-size: 2.25rem;
		margin-bottom: 1rem;
	}

	#mphb-customer-details p label {
		font-size: 1rem;
		display: block;
		margin-bottom: .5rem;
	}

	#mphb-customer-details p input {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	#mphb-customer-details p select {
		border: 1px solid gray;
		font-size: 1.5rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	#mphb-customer-details p textarea {
		border: 1px solid gray;
		font-size: 1rem;
		color: #131e29;
		width: 100%;
		padding: .6rem;
		box-sizing: border-box;
	}

	/* metodi di pagamento */

	#mphb-billing-details {
		margin-top: 6rem;
	}

	#mphb-billing-details .mphb-gateway-chooser-title {
		font-size: 2.25rem;
		margin-bottom: 2rem;
	}

	.mphb-total-price {
	    width: 100%;
	    border-top: 1px dotted #888e93;
	    padding-top: 3rem;
	    font-size: 1.5rem;
	    margin-top: 3rem;
	}

	.mphb_sc_checkout-submit-wrapper input {
		 color: #131e29;
	    background-color: white;
	    text-transform: capitalize;
	    padding: .375rem .625rem .375rem;
	    display: inline-block;
	    border: solid 1px #131e29;
	    position: relative;
	    text-align: center;
	    font-size: 1rem;
	    border-radius: 1.5rem;
	    transition: background-color 0.3s;
	    font-weight: lighter;
		margin-top: 2rem;
	}

	.mphb_sc_checkout-submit-wrapper input:hover {
		color: white;
		background-color: #131e29;
		cursor: pointer;
	}

	/* dettagli prenotazione */

	#mphb-coupon-details input {
		display: block;
		padding: .6rem 0;
		font-size: 1.5rem;
		vertical-align: center;
		color: #131e29;
		background-color: none !important;
		width: 100%;
		border: 1px solid #888e93;
	}


	#mphb-coupon-details .mphb-apply-coupon-code-button {
		color: #131e29;
		font-size: 1rem;
		background: none !important;
		border: none !important;
		text-decoration: underline;
		margin-top: 0rem;
		position: relative;
		left:0;
		transition: left .3s;
	}

	#mphb-coupon-details .mphb-apply-coupon-code-button:hover {
		left: .3rem;
		cursor: pointer;
		text-decoration: none;
	}

	#mphb-coupon-details .mphb-coupon-message {
		display: block;

	}
	/* messaggi di avviso */

	.mphb-coupon-message {
		color: red;
		margin-top: 2rem;
		text-decoration:underline;
	}

	.borderTop {
		border-top: 1px solid #131e29;
	}

/* -________-- fine override mphb --____-----*/
}





@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}
